{
	"name": "form/nc/job-post/query/article-job-post.json",
	"table": [
		{
			"record_type": ["job-post"],
			"table": "article"
		}
	],
	"parameter": {
		"show_sql": true
	},
	"query": [["art.title_id", "<>", ""]],
	"order": ["art.modify_time", "<", "art.title_id", ">"]
}
